CONVERT LINES TO POLYGONS
=========================

Description
-----------
This algorithm converts a lines layer into a polygons layer. 

Parameters
----------

- ``Lines[Vector]``: lines layer in input

Outputs
-------

- ``Polygons[Vector]``: resulting polygons layer 

See also
---------


Console usage
-------------


::

	processing.runalg('saga:convertlinestopolygons', lines, polygons)
